@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #000;
	margin: 0;
	padding: 0;
	color: #FFF;
}

html {
	overflow-y: scroll;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:lighter;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
}
a img {
	border: none;
}

a:link {
	color: #FFF;
	text-decoration: underline;
}
a:visited {
	color: #FFF;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

.container {
	width: 984px;
	padding: 20px;
	background: none;
	margin: 0 auto;
	overflow: hidden;
}

.border {
	border: medium #FFF solid;
	margin: 0 auto;
	width: 1024px;
	margin-top: 25px;
	background-image: url(../images/index-bg.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-position:top;
}

.border2 {
	border: medium #FFF solid;
	margin: 0 auto;
	width: 1024px;
	margin-top: 25px;
	background-image: url(../images/other-bg.jpg);
	background-position:center;
	background-repeat:repeat-y;
	background-position:top;
}

.float1 {
	width: 940px;
	margin-right: 15px;
	padding: 20px;
	color:#FFF;
}

.float2 {
	width: 920px;
	margin-right: 15px;
	padding: 20px;
	background-image:url(../images/float1bg.png);
	color:#FFF;
}

.sidebar1 {
	float: left;
	width: 220px;
	background: none;
	padding-bottom: 10px;
	font-size: 12px;
}
.content {
	padding: 0;
	float: left;
}
.breadcrumb {
	font-size: 12px;
}

.breadcrumb a, .breadcrumb a:visited {
	padding: 5px 5px 5px 5px;
	display: inline-block;
	text-decoration: none;
	background: none;
}
.breadcrumb a:hover, .breadcrumb a:active, .breadcrumb a:focus {
	background: #FFF;
	color: #000;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

ul.nav {
	list-style: none;
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom: 1px;
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 5px;
	display: block;
	width: 205px;
	text-decoration: none;
	background: none;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #FFF;
	color: #000;
}

.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

a img, img          { border: none; }  
  
#page-wrap          { width: 800px; margin: 0 auto; }  
  
.photo-link         { padding: 5px; margin: 5px; border: 1px solid #999; display: block; width: 120px;  
                      float: left; }  
.photo-link:hover   { border-color: white; }